-S 0  -X RUN  -Q 0 -L 3   73 250
-S 0  -X RUN  -Q 0 -L 3   69 400
-S 0  -X RUN  -Q 0 -L 3   66 250
-S 2  -X RUN  -Q 1 -L 2   60 400
-S 2  -X RUN  -Q 1 -L 2   60 200
-S 2  -X RUN  -Q 1 -L 2   48 150
-S 1  -X RUN  -Q 2 -L 2   40 300
-S 1  -X RUN  -Q 2 -L 2   38 300
-S 1  -X RUN  -Q 2 -L 2   35 200
-S 1  -X RUN  -Q 3 -L 1   32 150
-S 1  -X RUN  -Q 3 -L 1   30 175
-S 1  -X RUN  -Q 3 -L 1   28 250
-S 3  26 200
-S 3  24 100
-S 3  23 100
-S 3  23 150
-S 3  22 200
-S 3  13 125
-S 4  10 100
